import request from '@/utils/request'

// 查询在线统计
// data: {"snList":["380000095","380000097","380000603"],"startDate":"2023/05/30 00:00","endDate":"2023/05/30 23:59"}
export function getStatistics(data) {
	return request({
		url: '/statistics/statistics/getStatistics',
		method: 'post',
		data: data
	})

}